maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hervé Boutemy (JIRA) <j...@apache.org>
Subject [jira] [Commented] (MNG-5297) Site should tell 'prerequisites.maven is deprecated'
Date Mon, 14 Sep 2015 21:18:46 GMT

    [ https://issues.apache.org/jira/browse/MNG-5297?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14744284#comment-14744284
] 

Hervé Boutemy commented on MNG-5297:
------------------------------------

fixed model comment in [37c3f57f|http://git-wip-us.apache.org/repos/asf/maven/commit/37c3f57f]
which caused site generation failure

> Site should tell 'prerequisites.maven is deprecated'
> ----------------------------------------------------
>
>                 Key: MNG-5297
>                 URL: https://issues.apache.org/jira/browse/MNG-5297
>             Project: Maven
>          Issue Type: Bug
>          Components: Sites & Reporting
>    Affects Versions: 3.0.4
>            Reporter: Kengo TODA
>            Priority: Minor
>
> MNG-4840 said 'enforcement of the build environment is left to the Maven Enforcer Plugin'.
> http://jira.codehaus.org/browse/MNG-4840?focusedCommentId=253900&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-253900
> But currently, there is no 'deprecated' mark at Maven site. 
> http://maven.apache.org/ref/3.0.4/maven-model/maven.html#prerequisites
> I think site should has 'deprecated' mark like 'reports' element.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message